<?php
include 'header.php';
include('xcrud/xcrud.php');
echo Xcrud::load_css();
$xcrud=Xcrud::get_instance();
$xcrud->table('vehicle_registration_list');
$xcrud->columns('status',true);
$xcrud->label('creted_at','Creted On');
$xcrud->label('update_at','Update On');
$xcrud->unset_title();
$xcrud->unset_add();
$xcrud->unset_view();
$xcrud->unset_edit();
$xcrud->unset_remove();
?>
<div class="row">
	<div class="col-sm-12"><button class="btn btn-blue btn-block">User Update Report</button></div>
	<div class="col-sm-12">&nbsp</div>
	<div class="col-sm-12">
		<div class="row">
		
		</div>
<?php
echo $xcrud->render();
?>
	</div>
</div>
</div>
</div>
</div>
<?php
include "footer.php";
echo Xcrud::load_js();
?>